<?php
include("db.php");
$id="";
//print_r($_REQUEST);exit;
if(isset($_SESSION["user"]["uid"]))$id=$_SESSION["user"]["uid"];

$pageDetail=$objpage->pageDetail($_GET["page_id"]);
$smarty->assign("myDetail", $mydeatilCurrent);
$smarty->assign("meta_title", $pageDetail["meta_title"]);

$smarty->assign("meta_tag", $pageDetail["meta_keywords"]);
$smarty->assign("meta_description", $pageDetail["meta_description"]);

$smarty->assign("pageDetail", $pageDetail);


$smarty->assign("faculty",$objindex->extra_content('FACULTY'));
$smarty->assign("topstudent",$objindex->extra_content('TOOPERS_STUDENT'));

$smarty->assign("course",$objindex->extra_content('COURSE'));
$smarty->assign("principalmsg",$objindex->extra_content('PRINCIPAL_MESSAGE'));
$smarty->assign("newupdate",$objindex->extra_content('NEW_UPDATES'));

if(trim($pageDetail["external"])!=""){
	$name=$pageDetail["external"];
	$smarty->assign("file_to_show", $name);
}

//echo "<pre>$name".$pageDetail["external"];exit;
$smarty->display('pages.html');?>